- [ ] Throw error when .files_to_process.txt is already present in pwd
- [ ] Trow error when ./output is already present in pwd
- [ ] Take inputs from ./input instead of pwd
- [ ] Take input files as arguments and put outputs into $HOME/batch-compression
